body {background:#fff;margin-top:0px;font-family:Tahoma;}


* {margin:0px;padding:0px;/*border:2px solid green */}
h1{font-size:155%;margin-bottom:15px;color:#111/*#3C3C3B*/;font-weight:normal;}
h2{font-size:95%;margin:0px 0px 10px 0px;color:#575757;font-weight:bold;}
h3{font-size:102%;color:#eee;margin: 10px 10px 20px 0px;}
h4 {font-size:95%;color:#eee}
h5 {font-size:90%;color:#666;font-weight:normal;}
p {font-size:80%;line-height:155%;margin-bottom:20px;}
ul {line-height:155%;font-size:85%}

.asH2 {font-size:95%;margin:0px 0px 10px 0px;color:#575757;font-weight:bold;}
.elimH1{font-size:155%;color:#111/*#3C3C3B*/;font-weight:normal;}
a {color:#CCD30D;}


#all{
	width:1100px;
	margin:0 auto;
	text-align:center;
	
	}


#header{
	
	padding:0px 60px;
	padding-bottom:15px;
	background:url(../img/bg-header.jpg) repeat-x #D70A06;
	text-align:left;
	color:#fff;	
	
	}
	
	
#menu {
	position:relative;
	left:-60px;
	margin-top:10px;
	margin:0 auto;
	width:1100px;
	float:left;
	background:url(../img/menu.jpg) repeat-x ;
	
}

	
#menu2 {
	height:35px;
	background:url(../img/menu2.jpg) repeat-x #850208;
	padding:0px 60px ;
}

#content {
	text-align:left;
	background:#fff;
	padding:0px 50px ;
	color:#606060;
	
}

#content-bottom {
	
	background: url(../img/content-bottom.jpg) repeat-x #DA0A06;
	clear:both;
	border-bottom:1px solid #fff;
	padding:0px 60px ;
	padding-top:10px;
	text-align:left;
}

#content-bottom h5{
	
	color:#eee;
}


#footer{
	
	background:url(../img/footer.jpg) repeat-x #7E0209;
	border-top:1px solid #903438;
	clear:both;
	color:#fff;
	font-size:70%;
	padding:20px 60px;
}



/*   LAYOUT - END  */



/*------HEAD---------*/

#head {
	height:100px;
	text-align:left;
}

#head h2{color:#fff;font-size:110%;}

#header h2{
	
	color:#fff;	
	
	}


#logo {
width:980px;
float:left;
text-align:left;
margin-top:0px;
margin-bottom:55px;

}

#logo #logotyp {

float:left;
margin:10px 0px;
margin-bottom:30px;

}

#header-content {
padding-left:60px;
}



/*------MENU---------*/
#menu ul{margin:0 auto;
	list-style-type:none;
	margin-left:60px;
}

	
 #menu ul li a{
	list-style-type:none;
	float:left;
	padding:5px 60px;
	font-weight:bold;	
	color:#fff;
	text-decoration:none;
	font-size:92%;
	background:url(../img/delic.jpg) no-repeat 100% 50% #7E0209;
	
}

 #menu  a:hover{
	color:#000;
	background: #fff repeat-x ;
	
}

#menu ul li {
	float:left;

}

#menu2 ul li {
	float:left;

}


 #menu2 ul{
	list-style-type:none;

}

  #menu2  li  .active{
	background:#fff url(../img/menu2-sipka.jpg) 50% 0% no-repeat;
	color:#000;
	text-decoration:none;

}

 #menu2 ul li a{
	list-style-type:none;
	float:left;
	padding:7px 12px;
	margin:0px 15px;
	color:#fff;
	text-decoration:none;
	font-size:92%;
	background:url(../img/delic_menu2.jpg) no-repeat 100% 50% #7E0209;
	
}

#menu2 a:hover, #menu2 a.active  {
	background:#fff url(../img/menu2-sipka.jpg) 50% 0% no-repeat;
	color:#000;
	text-decoration:none;

}






#navigace{
	float:right;
	margin:10px 0px 15px 0px;
	font-size:70%;
	color:#3E3D3D;
	

}
#navigace span {background:url(../img/nav-sipka.jpg) no-repeat 0% 50%;
padding-left:15px;
}
#navigace a, #navigace a:visited{color:#3E3D3D;text-decoration:underline;
}

#navigace a:hover{text-decoration:none;
}

#content-in {width:960px;text-align:left;margin: 0px 20px}


#seo-fotka {background:url(../img/seo-fotka.jpg) no-repeat;width:165px;height:165px;margin:0 auto;}
#aktualiz-fotka {background:url(../img/aktualiz-fotka.jpg) no-repeat;width:180px;height:165px;margin:0 auto;}
#foto-spoluprace {background:url(../img/spoluprace.jpg) no-repeat;width:200px;height:200px;float:left;margin-right:20px;}
#header-index {background:url(../img/foto-header.jpg); height:200px;width:400px;float:left;
margin-right:25px;border:4px solid #fff;
}
#header-kontakt{background:url(../img/foto-kontakt.jpg); height:188px;width:250px;
margin-top:10px;
margin-bottom:30px;float:right;
}
#cbox-obal {
clear:both;
width:1000px;

}
#cbox-obal img{
border:0px solid #ddd;

}
#cbox-obal h2{
margin-bottom:20px;
text-align:center;

}


#cbox-obal p{
font-size:80%;
text-align:left;
}
#cbox1 p, #cbox2 p, #cbox3 p{
margin:10px 30px;
}

#cbox1{
width:330px;
float:left;
text-align:center;
background:url(../img/delic_index.png) 100% 0% no-repeat;

}

#cbox2{
width:335px;
float:left;
background:url(../img/delic_index.png) 100% 0% no-repeat;
}

#cbox3{
width:330px;
float:left;

}


/* -----------  CONTENT   -------------- */
#content a {

color:#598E08;}

#content ul, #content ol {
margin-left:25px;
font-size:90%;
line-height:155%;
}


#content-in {
text-align:left;
margin:20px 0px;
clear:both;
}

.content-in-r {
width:460px;
float:right;
padding:15px;
border:1px solid #77020A;
margin:15px;
}

.content-in-r h4{
border:0px;

font-size:85%;
background:#fff;
}


#content-in h2{
font-size:120%;
}

#content h3
{color:#77020A;
background:#eee;padding:3px;
margin-top:15px;}

#content h4
{color:#444;
margin-bottom:10px;
padding:3px;

}

#dalsi-sluzby {
float:left;
font-size:70%;
margin-top:10px;
margin-bottom:30px;
}

#dalsi-sluzby a {
color:#444;
}
#dalsi-sluzby a:hover {
text-decoration:none;
}

#info-sluzby {
text-align:left;
width:300px;
float:right;
margin-bottom:20px;
}

#info-sluzby ul {
margin-left:20px;

}
#info-sluzby a {
margin-left:20px;
color:#777676;
}
#info-sluzby a:hover {
text-decoration:none;
color:#69A80A;
}

.pokracovat {
color:#7FCE0C;
background:url(../img/pokracovat.png) 0% 0% no-repeat;
font-size:75%;
float:right;
padding-left:30px;
height:35px;
width:100px;

}
.pokracovat a , .pokracovat a:visited {
color:#7FCE0C;
}


.reference {

width:600px;
float:left;
padding:30px;

}

.reference img {
border:1px solid #ccc;
float:right;

}

.reference ul li {
margin-top:0px;

}

 .reference h4 {
border-bottom:0px solid #fff;

background:url(../img/delic_horizontal.png) no-repeat 0% 100%;
text-align:center;

}



/*------ CONTENT-BOTTOM ---------*/



#cb-smaller{ 
float:right;
width:250px;
padding: 0px 15px 15px 30px;
background:url(../img/delic_SEO.png) no-repeat 0% 50% ;
}
#cb-bigger{

width:675px;
text-align:left;

}
#cb-bigger ul{
list-style-image:url(../img/sipka_dolni.gif) ;
float:left;
line-height:200%;
width:420px;
margin-left:20px;

}

#cb-bigger  li {
padding-left:10px;
font-size:95%;
padding-bottom:5px;

}

#footer a, #footer a:visited{
color:#fff; text-decoration:underline;
	
}

.cenik {border:1px solid #0A0A0A;font-size:80%;padding:10px;}
.cenik th {padding:3px;background:#C70908;color:#fff;border:1px solid #0A0A0A;}
.cenik th .category {background:#BC2D2D;}
.cenik td{padding:3px;}


.popt  {width:600px;}
.popt span{font-size:95%;color:#666;}
.popt input {border:1px solid #333;padding:2px;}
.popt  a{color:#666;}
.popt textarea {width:400px;height:100px;}
.popt .submit {padding:10px;float:right;margin-top:10px;margin-bottom:20px;}


.left {float:left;}
.right {float:right;}
.cleaner{clear:both;}

.foto-seo {
background:url(../img/header-im.jpg) no-repeat;
width:210px;
height:210px;
float:left;
margin-right:20px;


}

.header-aktualiz {
background:url(../img/header-aktualiz.jpg) no-repeat;
width:280px;
height:210px;
float:left;
margin-right:20px;

}

.foto-border {
border:3px solid #850208;
}

#kontakt-form{
width:350px;
}
#kontakt-form textarea{
width:350px;
height:150px;
}

#submit {
padding:3px;

 float:right;
}